<?php

namespace App\Http\Controllers;

use App\Models\Admissions;
use Illuminate\View\View;

class PDFController extends Controller
{
   public  function index($id):View{
       $adm=Admissions::findOrFail($id);

       return view('pdf',[
           'adm'=>$adm
       ]);
   }
}
